newt_checkbox_tree_get_multi_selection
newt_checkbox_tree_multi
Newt Functions
PHP Manual

# newt_checkbox_tree_get_selection

(PECL newt >= 0.1)

newt_checkbox_tree_get_selection —

### Description

array newt_checkbox_tree_get_selection ( resource `$checkboxtree` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checkboxtree`

### Return Values

newt_checkbox_tree_get_multi_selection
newt_checkbox_tree_multi
Newt Functions
PHP Manual